import { EampluginCommon } from './common';
export declare class Eamplugin extends EampluginCommon {
    launchEAM(): void;
    stopEAM(): void;
}
export declare class EAMDUXApplication extends com.infor.android.eam.tablet.EAMAndroidApplication {
    onCreate(): void;
    attachBaseContext(baseContext: android.content.Context): void;
}
export declare class EAMDuxApplicationDelegate {
}
